{% load static %}
{% block content %}

<html>
<head>
    <link rel="stylesheet" type="text/css" href="{% static 'lab11.css' %}">
</head>
<div class="container h-100" style="background-color: beige;">
    <div class="row">
        <div class="col-sm-12">
            <div class="roundedrec">
                <div class="insiderec">
                    <h2>Log in</h2>
                    <a href="{% url 'social:begin' 'google-oauth2' %}">Login with Google</a><br>
                </div>
            </div>
        </div>
    </div>
</div>
</html>

{% endblock content %}